{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "4d5f53e336a0aac0a7b9",
  "position": {
    "x": 0,
    "y": 778,
    "z": 0,
    "height": 660,
    "width": 243,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "KPI",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b065b434d647007660da"
}